// CheetahBullet.js
//

function buildUI(tag){
    
    tag.addParameterInt("frame delay", 0, 0, 10000, true, true);
    
    tag.addParameterSeparator("Linear");
    tag.addParameterLink("linear velocity target", true);
    tag.addParameterFloat("linear velocity x",0,-10000,10000,true,true);
    tag.addParameterFloat("linear velocity y",0,-10000,10000,true,true);
    tag.addParameterFloat("linear velocity z",0,-10000,10000,true,true);
    tag.addParameterFloat("linear velocity intensity", 1, -10000, 10000, true, true);
    
    tag.addParameterSeparator("Angular");
    tag.addParameterFloat("angular velocity x",0,-10000,10000,true,true);
    tag.addParameterFloat("angular velocity y",0,-10000,10000,true,true);
    tag.addParameterFloat("angular velocity z",0,-10000,10000,true,true);
}
